TARGETS = console-setup mountkernfs.sh resolvconf ufw screen-cleanup hostname.sh plymouth-log apparmor udev keyboard-setup cryptdisks cryptdisks-early networking urandom iscsid hwclock.sh mountdevsubfs.sh checkroot.sh lvm2 checkfs.sh open-iscsi bootmisc.sh mountall.sh checkroot-bootclean.sh mountall-bootclean.sh mountnfs.sh mountnfs-bootclean.sh procps kmod
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
networking: mountkernfs.sh urandom resolvconf procps
urandom: hwclock.sh
iscsid: networking
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh keyboard-setup mountdevsubfs.sh hostname.sh
lvm2: cryptdisks-early mountdevsubfs.sh udev
checkfs.sh: cryptdisks checkroot.sh lvm2
open-iscsi: networking iscsid
bootmisc.sh: udev mountall-bootclean.sh mountnfs-bootclean.sh checkroot-bootclean.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
checkroot-bootclean.sh: checkroot.sh
mountall-bootclean.sh: mountall.sh
mountnfs.sh: networking
mountnfs-bootclean.sh: mountnfs.sh
procps: mountkernfs.sh udev
kmod: checkroot.sh
